@charset "utf-8";
/*
Theme Name: LIQUID LIGHT CHILD
Template: liquid-light
*/

/*--- ナビバー ---*/
.navbar-nav a {
    font-size: large;
		font-weight: bold;
    color: #ffffff;

}

.navbar .current-menu-item,
.navbar .current-menu-parent,
.navbar .current_page_item {
    border-width: 2px 2px 2px;
    border-style: solid;
    border-color: #ffffff !important;
}
.navbar-nav a:hover {
    color: #ea5550;
}
.navbar-nav a:visited {
    color: #ffffff;
}
.navbar-toggle {
    top: -2.3rem;
}
.navbar {
    padding: 0.1rem;
	border-bottom: none;
	background-color:#ea553a
}
.bg-faded {
    background-color: #ea553a;
}
/*--- ヘッダー ---*/
.headline {
    padding: 0.5rem 0 0 0;
}
.logo img {
    height: 42px !important;
}
/*--- トップページメディアナビ● --- */
.carousel-indicators {
    margin-bottom: -14px;
}
.main h3 {
    margin-top: -12px;
}

/*--- ページタイトル ---*/
.detail {
    padding-top: 1.5rem;
}
.h1, h1 {
    font-size: 1.8rem;
}
.subttl {
    font-size: medium !important;
}

.table tbody + tbody {
    border-top: 1px solid #f0cfa0;
}

table.table01 {
	width:100%;
	border-right:#f0cfa0 solid 1px;
	border-collapse: collapse;
}

table.table01 thead th {
	background:#f0cfa0;
	color:#333;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
table.table01 thead th:last-child {
	border-right:#FFF solid 1px;
}
table.table01 tbody th {
	background:#f0cfa0;
	color:#333;
	padding:10px 15px;
	border-bottom:#FFF solid 1px;
	vertical-align:top;
}
table.table01 tbody tr:last-child th {
	border-bottom:#f0cfa0 solid 1px;
}
table.table01 tbody td {
	background:#FFF;
	padding:10px 15px;
  border: 1px solid #f0cfa0;
	vertical-align:top;
}
table.table02 {
	width:100%;
	border-right:#ffffe0 solid 1px;
	border-collapse: collapse;
}

table.table02 thead th {
	background:#b0c4de;
	color:#333;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
table.table02 thead th:last-child {
	border-right:#FFF solid 1px;
}
table.table02 tbody th {
	background:#b0c4de;
	color:#333;
	padding:10px 15px;
	border-bottom:#FFF solid 1px;
	vertical-align:top;
}
table.table02 tbody tr:last-child th {
	border-bottom:#b0c4de solid 1px;
}
table.table02 tbody td {
	background:#FFF;
	padding:10px 15px;
  border: 1px solid #b0c4de;
	vertical-align:top;
}

 
@media screen and (max-width: 640px) {
table.table01 thead,table.table02 thead {
	display:none;
}
table.table01 tbody th,table.table02 tbody th {
	display:block;
}
table.table01 tbody td,table.table02 tbody td {
	display:block;
}
table.table01 tbody td p,table.table02 tbody td p {
	padding-left:10em;
}
table.table01 tbody td::before,table.table02 tbody td::before {
	content: attr(label);
	float: left;
	clear:both;
	font-weight:bold;
}
}

.share_Line {
    background: #1dcd00;
}
/* シェアボタン */
.detail_text > .share {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-evenly;
}
.detail_text > .share a {
    width: 100%;
    margin: 0;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 1px 1px 1px #ccc;
    font-size: medium
}

.pdf {
	font-size: 5ex;
	color:red;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px
}
.pdf2 {
	font-size: 5ex;
	color:green;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px
}
.clock {
	font-size: 4ex;
	color:#a9a9a9;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 8px
}
.smile {
	font-size: 5ex;
	color:#ff8c00;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px
}
.file-text2 {
	font-size: 5ex;
	color:#ff8c00;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px
}

.icon-feed2{
	color:#ffa500;
}

.table_title {
	font-size:1.2em;
	color:white;
	background-color: #ea553a;
	padding: 12px 10px 0.1px 10px;
	margin: 30px 0px 8px 2px;
}

.carousel-indicators li {
    background-color: #FF8C00;
    height: 4px;
 }
.carousel-indicators li.active {
	  width: 20px;
    height: 20px;
    background-color: #FF8C00 !important;
    border-radius: 40px;
    margin-top: -14px;
}

